apache camel 1.6.1 vulnerabilities and exploits

(subscribe to this query)